PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
PMail::Header Member List

This is the complete list of members for PMail::Header, including all inherited members.

originatorAddress | PMail::Header |
originatorName | PMail::Header |
received | PMail::Header |
subject | PMail::Header |